﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HospitalDataModels.Models
{
    public interface IRecipeModel : IId
    {
        string Description { get; }
        DateTime IssueDate { get; }

        int DiseaseId { get; }

        int DoctorId { get; }


        Dictionary<int, IMedicineModel> RecipeMedicines { get; }
    }
}
