﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HospitalDataModels.Models
{
    public interface IPatientModel : IId
    {
        string FIO {  get; }
        DateOnly BirthDate { get; }
        string Adress {  get; }
        int DoctorId { get; }
        Dictionary<int, IProcedureModel> PatientProcedures { get; }

        Dictionary<int, IRecipeModel> PatientRecipes { get; }
    }
}
